Subject: Re: bug#58268: 29.0.50; message-box appearing in center of other X window

From: Stefan Kangas <[email-masked]>
Date: Wed, 5 Oct 2022 15:35:56 -0700

Jean Louis <[email-masked]> writes:

> I will not change to other toolkit.
>
> I did try that, but I will not change to that toolkit because of
> message-box appearing in other window.

The request was not for you to change toolkit, but for you to *test*
with another toolkit, to see if the problem remains.

Would you be willing to carry out such a test and report back the
results (in particular, if the problem remains)?